Summary:	Conversion tools between UTF-8 Unicode and 7-bit ASCII equivalents
Summary(pl.UTF-8):	Narzędzia do konwersji pomiędzy UTF-8 a 7-bitowymi zamiennikami ASCII
Name:		uni2ascii
Version:	4.18
Release:	1
License:	GPL v3+
Group:		Applications
Source0:	http://billposer.org/Software/Downloads/%{name}-%{version}.tar.bz2
# Source0-md5:	a1b1df74cccd1fa997bad79c8c4ced68
URL:		http://billposer.org/Software/uni2ascii.html
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
uni2ascii and ascii2uni provide conversion in both directions between
UTF-8 Unicode and more than thirty 7-bit ASCII equivalents, including
RFC 2396 URI format and RFC 2045 Quoted Printable format.

%description -l pl.UTF-8
uni2ascii oraz ascii2uni pozwalają na konwersję w obu kierunkach
pomiędzy kodowaniem Unicode UTF-8 a ponad trzydziestoma 7-bitowymi
zamiennikami ASCII, w których skład wchodzi format RFC 2396 URI oraz
format RFC 2045 Quoted Printable.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	CPPFLAGS="%{rpmcflags}"
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS CREDITS ChangeLog NEWS TODO
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/ascii2uni.1*
%{_mandir}/man1/uni2ascii.1*
%changelog
* Thu Aug 16 2012 Łukasz Kieś <kiesiu@pld-linux.org> b9b4dda
- updated to 4.18

* Wed Mar 23 2011 lisu <lisu@pld-linux.org> b18e16d
- 4.17

* Wed Jan 05 2011 lisu <lisu@pld-linux.org> 1fab825
- 4.16

* Tue Aug 31 2010 lisu <lisu@pld-linux.org> d6ae3da
- 4.15

* Wed Aug 05 2009 lisu <lisu@pld-linux.org> ab0df7e
- up to 4.14
- pass CFLAGS

* Mon Apr 27 2009 lisu <lisu@pld-linux.org> 43c5c1e
- 4.13

* Fri Mar 27 2009 lisu <lisu@pld-linux.org> d3123e1
- update to 4.12

* Fri Mar 06 2009 lisu <lisu@pld-linux.org> 95c798b
- new

